---
layout: newsTemplate
type: news
title: ETAS Joins SOAFEE SIG
description: New member announcement - click for more details on ETAS
logo: /logos/etas.png
date: 13 March 2023
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## ETAS 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome ETAS 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why ETAS 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      "We care a lot about how we can shorten the cycle time between software development and validated function deployment to the vehicle. Architecture blueprints and ready-to-use frameworks, as developed in SOAFEE, can help us to achieve that target faster and with broader reusability across customers." *Christian Uebber, CTO*
    </div>
    <br />
    <div>
      About ETAS:<br />
      Founded in 1994, ETAS GmbH is a wholly owned subsidiary of Robert Bosch GmbH, represented in twelve countries in Europe, North and South America, and Asia. ETAS' portfolio includes vehicle basic software, middleware, development tools, cloud-based operations services, cybersecurity solutions, and end-to-end engineering and consulting services for the realization of software-defined vehicles. Our product solutions and services enable vehicle manufacturers and suppliers to develop, operate, and secure differentiating vehicle software with increased efficiency.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
        <a href='https://www.etas.com' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
          Website 
          <RightArrow />
        </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


